» Ubuntu » Balíky

Error

two or more packages specified (libasan4-dbg-i386-cross cosmic)